<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Santander Broker</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="/styles/style.css">
    <script src="/js/main.js"></script>
    <link rel="shortcut icon" href="/img/favicon.ico" type="image/x-icon">
</head>
<body>
    <header class="inicio-header">
        <img class="logo" src="./img/logo-santander.svg" width="160" alt="Logotipo del Santander Broker">
        <div class="sesion">
            <a href="login.html">Login </a> | <a href="#register"> Registrarse</a>
        </div>
    </header>
    <nav class="topnav" id="myTopnav">
        <a href="javascript:void(0);" class="icon" onclick="myFunction()">
            <i class="fa fa-bars"></i>
        </a>
        <a href="index.html" class="active">Inicio</a>
        
        <a href="#news">Noticias</a>
        <a href="#about">Acerca de</a>
        <a href="#tarifas">Tarifas</a>
        <a href="#inversores">Inversores</a>
        <a href="#contact">Contacto</a>
        <a href="#questions">Preguntas frecuentes</a>
        
      </nav>
      
      
</body>
</html>
